@import "./vars.scss";
.ts-solution-area {
  overflow: hidden;
  background-color: #edf0fd;
  position: relative;
  z-index: 1;

  .container-fluid {
    padding: {
      left: 0;
      right: 0;
    }
  }
}
.ts-solution-image {
  background-image: url(../images/solution.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
}
.ts-solution-content {
  padding: 100px 120px 100px 45px;

  span {
    color: $main-color;
    display: inline-block;
    margin-bottom: 15px;
  }
  h3 {
    font-size: 48px;
    font-weight: 500;
    margin-bottom: 15px;

    span {
      color: $optional-color;
      margin-bottom: 0;
    }
  }
  p {
    color: $paragraph-color;
    max-width: 650px;
  }
  .solution-inner-card {
    margin-top: 25px;
    border-left: 3.5px solid $optional-color;
    padding-left: 30px;

    h4 {
      font-size: 20px;
      font-weight: 600;
      margin-bottom: 15px;
    }
    p {
      color: $paragraph-color;
      max-width: 570px;
    }
  }
}
.ts-solution-shape {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
  max-width: 120px;
}
